.o-single_pickup a.o-btn { color:#fff; }
.o-single_pickup a.o-btn:hover { color:#0d6cbe; }

.o-column_list a.o-btn { color:#fff; }
.o-column_list a.o-btn:hover { color:#0d6cbe; }

.entry-content a.buttonStylePink { color:#fff; }
.entry-content a.buttonStylePink:hover { color:#ea4579; }

.kotei_h1 {
	line-height: 120%;
	padding: 100px 30px 0 30px;
}

a.next.page-numbers:before {
  content: "";
}
a.prev.page-numbers:after {
  content: "";
}

@media (max-width: 767px) {
.kotei_h1 {
	line-height: 120%;
	padding-top: 10vw;
}
.top_footer {
	margin-bottom:0;
}

}


